@charset "UTF-8";

/*****************************************
				Header
*****************************************/
#header {
	position: relative;
	height: 226px;
	margin: 0 auto 0;
	background:url(../img/header/header_top.png) top repeat-x;
	overflow: hidden;
}
#header .inner {
	position: relative;
	width: 960px;
	margin: 4px auto 0;
}
#header .inner h1 {
	text-indent: -9999px;
	overflow: hidden;
}
#header .inner h1 a {
	display: block;
	width:960px;
	height:226px;
	background: url(../img/header/logo.png) left top no-repeat;
}
#photo_shadow {
	background: url(../img/header/header_shadow.png) center 0 no-repeat;
	height: 240px;
	margin: -222px 0 0 0;
}
/* Top Navigation */
#topNav {
	width:960px;
	margin:-40px auto 0;
	padding:0;
	position: relative;
	z-index: 100;
	overflow: hidden;
}
#topNav .inner {
	clear:both;
	float:right;
	margin-top:-11px;
}

/* Text Size Changer */
#sizeChanger {
	float: left;
	_display: inline;
	margin:2px 0 0 10px;
	background:url(../img/header/btn_fontsize.png) no-repeat;
	width:153px;
	height:35px;
	display:block;
}
#sizeChanger dt,
#sizeChanger dd {
	float: left;
	_display: inline;
}
#sizeChanger dt {
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:61px;	
}
#sizeChanger dd {
	margin:0;
}
#sizeChanger dd a {
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	display: block;
	width:45px;
	height:30px;
}
#sizeChanger dd#df a,
#sizeChanger dd#zf a { background: none; }
#sizeChanger dd#df a:hover { background:url(../img/header/btn_fontsize_on.png) -61px 0 no-repeat; }
#sizeChanger dd#zf a:hover { background:url(../img/header/btn_fontsize_on.png) -106px 0 no-repeat; }

/* Background Color Changer */
#colorChanger {
	float: left;
	_display: inline;
	margin: 2px 0 0 10px;
	background:url(../img/header/bg_color.png) no-repeat;
	width:241px;
	height:35px;
}
#colorChanger dt,
#colorChanger dd {
	float: left;
	_display: inline;
}
#colorChanger dt {
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	width:67px;	
}
#colorChanger dd {
	margin:0;
}
#colorChanger dd a {
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	height:30px;
}
#colorChanger dd#bg_default a { width:45px; background:none; }
#colorChanger dd#bg_blue a { width:43px; background:none; }
#colorChanger dd#bg_yellow a { width:42px; background:none; }
#colorChanger dd#bg_black a { width:44px; background:none; }
#colorChanger dd#bg_default a:hover { background:url(../img/header/bg_color_on.png) -67px 0 no-repeat; }
#colorChanger dd#bg_blue a:hover { background:url(../img/header/bg_color_on.png) -112px 0 no-repeat; }
#colorChanger dd#bg_yellow a:hover { background:url(../img/header/bg_color_on.png) -155px 0 no-repeat; }
#colorChanger dd#bg_black a:hover { background:url(../img/header/bg_color_on.png) -197px 0 no-repeat; }

/* Language Button */
#language {
	float: left;
	_display: inline;
	margin: 2px 0 0 10px;
	background:url(../img/header/btn_language.png) no-repeat;
	width:219px;
	list-style:none;
}
#language li {
	float: left;
	_display: inline;
	margin:0;
	padding:0;
	list-style:none;
}
#language li a {
	display: block;
	height: 30px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#language li#japanese a { width:54px; background:none; }
#language li#english a { width:60px; background:none; margin-left:2px; }
#language li#anotherlange a { width:99px; background:none; margin-left:3px; }
#language li#japanese a:hover { background: url(../img/header/btn_language_on.png) 0 0 no-repeat; }
#language li#english a:hover { background: url(../img/header/btn_language_on.png) -56px 0 no-repeat; }
#language li#anotherlange a:hover { background: url(../img/header/btn_language_on.png) -119px 0 no-repeat; }

/* Button */
#topNavButton {
	width: 100%;
	padding: 5px 0 0 0;
	overflow: hidden;
	clear: both;
	position: relative;
}
#btn_saigai_small {
	background: url(../img/common/saigai_btn_small.png) 0 0 no-repeat;
	width: 270px;
	height: 97px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
#btn_kokutai_top {
	background: url(../img/common/kokutai_btn.png) 0 0 no-repeat;
	width: 668px;
	height: 97px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: right;
}
#btn_kokutai_kyousan {
	width: 147px;
	height: 22px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 62px;
	right: 14px;
	z-index: 500;
}
#btn_kokutai_kyousan:hover {
	background: url(../img/common/btn_kyousan.png) 0 0 no-repeat;
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}
#topNavButton a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			Browser Support
*****************************************/
#btnBrowserSupport {
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	background-color: #FFF;
	margin: 8px 0 0 0;
	padding: 0 15px;
	line-height: 27px;
	border: 1px solid #DDD;
	color: #103D91;
	text-decoration: none;
}
#btnBrowserSupport:hover {
	background-color: #103D91;
	border: 1px solid #103D91;
	color: #FFF;
}
/*****************************************
			rs Player
*****************************************/
#rsPlayer {
	display: none;
	letter-spacing: normal;
	position: absolute;
	top: 37px;
	right: 0;
}
.rsbtn.rsexpanded .rsbtn_exp {
	display: inline-block !important;
}
